.sc-player {
  color: #FFF;
  font-family:helvetica, arial, san-serif;
  font-size:.75em;
}

.sc-player.special {
  border: 2px solid #ff3300;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  padding: 5px;
}

.sc-player a {
  text-decoration: none;
  color: #fff;
}

/* scrubber */

.sc-scrubber {
}

.sc-scrubber .sc-time-span {
}

.sc-scrubber .sc-time-span img {
  height: 5px;
  width: 200px;
  background-color: #fff;
}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played {
  background-color: #fff;
  opacity: 0.4;
}

.sc-scrubber .sc-played {
  background-color: #000;
  opacity: 0.4;
}

/* controls */

.sc-player .sc-controls a, .sc-player .sc-controls a:hover, .sc-player .sc-controls a.sc-pause, .sc-player .sc-controls a.sc-pause:hover, .sc-player.playing .sc-controls a.sc-pause, .sc-player.playing .sc-controls a.sc-pause:hover, .sc-player .sc-controls a.sc-rewind:hover, .sc-player .sc-controls a.sc-fast-forward:hover    {
  color: transparent;
  background: url("../../images/player_btns.png") no-repeat scroll 0 -26px; 
}

.sc-player .sc-controls a:hover {
  background-position: 0 -13px;
}

.sc-player .sc-controls a.sc-pause {
  background-position: -40px -26px;
}

.sc-player .sc-controls a.sc-pause:hover{
  background-position: -40px -13px;
}

.sc-player.playing .sc-controls a.sc-pause{
 background-position: -40px -26px;
}

.sc-player.playing .sc-controls a.sc-pause:hover{
 background-position: -40px -13px;
}

.sc-player.playing .sc-controls a.sc-play:hover{
  background-position: -40px -13px;
}  

.sc-player .sc-controls a.sc-rewind {
    background-position:-27px -26px;
}
.sc-player .sc-controls a.sc-fast-forward {
    background-position: -13px -26px;
}


.sc-player .sc-controls a.sc-rewind:hover {
    background-position:-27px -13px;
}
.sc-player .sc-controls a.sc-fast-forward:hover {
    background-position: -13px -13px;
}

.sc-scrubber .sc-time-indicators{
  display:none;
  background: #fff;
  color: #000;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 2px;
  font-size: 0.4em;
  font-weight: normal;
  line-height: 1em;
}

/* Track listings*/

.sc-player ol.sc-trackslist li.active, .sc-player ol.sc-trackslist li:hover {
  padding: 1px 0;
  color: #333;
}

.sc-player ol.sc-trackslist li.active a {
  color: #FFF;
}

.sc-track-duration {
  text-align: right;
  float: right;
  padding: 0 5px;
  margin-left: 5px;
  display: none;
}

/* Track info*/

.sc-player .sc-info{
  background: #fff;
  opacity: 0.9;
}

.sc-player .sc-info-toggle{
  background: #fff;
  color: #003399;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-box-shadow: 1px 1px 4px #ccc;
  -webkit-box-shadow: 1px 1px 4px #ccc;
  padding: 4px;
}

.sc-player .sc-info-toggle:hover{
  background: #003399;
  color: #eee;
}

.sc-player .sc-info-close{
  background: #003399;
  color: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 2px 4px;
  font-weight: bold;
}

.sc-rewind, .sc-fast-forward {
  cursor: pointer;
}



/* lfoating header player styles */
#header.floater .sc-scrubber,#header.floater .sc-artwork-list,#header.floater .sc-trackslist, #header.floater .sc-rewind, #header.floater .sc-fast-forward {display:none!important}
#header.floater .sc-player .sc-controls {
  right:86px;
  top:0px;
}
#header.floater .sc-player .sc-controls a.sc-play,#header.floater .sc-player .sc-controls a.sc-pause {
  left:40px; top:0px;
}

#header.floater .sc-player .sc-controls a, #header.floater .sc-player .sc-controls a:hover, #header.floater .sc-player .sc-controls a.sc-pause, #header.floater .sc-player .sc-controls a.sc-pause:hover, #header.floater .sc-player.playing .sc-controls a.sc-pause, #header.floater .sc-player.playing .sc-controls a.sc-pause:hover {
  color: transparent;
  background: url("../../images/play_pause_floater.png") no-repeat scroll 0 0;
  height:30px;
  width:30px;
}

#header.floater .sc-player .sc-controls a:hover {
  //background-position: -30px 0;
}

#header.floater .sc-player .sc-controls a.sc-pause {
  //background-position: -px 0;
}

#header.floater .sc-player .sc-controls a.sc-pause:hover{
  background-position: -40px -14px;
}

#header.floater .sc-player.playing .sc-controls a.sc-play{
 background-position: 0px -31px;
}

#header.floater .sc-player.playing .sc-controls a.sc-play:hover{
  background-position: -31px -31px;
}  
